<div class="all-title-box" style="padding: 10px 0px !important;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Detalle orden</h2>
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/admin/panel">Panel</a></li>
                    <li class="breadcrumb-item active"><a href="/admin/clientes">Clientes</a></li>
                    <li class="breadcrumb-item active">Detalle</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="cart-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="table-main table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Producto</th>
                                <th>Nombre</th>
                                <th>Precio</th>
                                <th>Cantidad</th>
                                <th>Total</th>
                            </tr>
                        </thead>
                        <tbody>
                            <% factura.forEach( detalle => { %>
                            <tr>
                                <td class="thumbnail-img">
                                    <a href="#">
                                        <img class="img-fluid" src="/images/fotos/<%=detalle.producto.contenido%>" alt="<%=detalle.producto.titulo%>" />
                                    </a>
                                </td>
                                <td class="name-pr">
                                    <%=detalle.producto.titulo%>
                                </td>
                                <td class="price-pr">
                                    <p>$<%=detalle.producto.precio%></p>
                                </td>
                                <td class="quantity-box">
                                    <p><%=detalle.cantidad%></p>
                                </td>
                                <td class="total-pr">
                                    <p>$<%=Number.parseFloat(detalle.producto.precio * detalle.cantidad).toFixed(2)%></p>
                                </td>
                            </tr>
                            <% }) %>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row my-5">
            <div class="col-lg-8 col-sm-12"></div>
            <div class="col-lg-4 col-sm-12">
                <div class="order-box">
                    <hr>
                    <div class="d-flex gr-total">
                        <h5>Total</h5>
                        <div class="ml-auto h5"> $<%=Number.parseFloat(total).toFixed(2)%> </div>
                    </div>
                    <hr> 
                </div>
            </div>
        </div>

    </div>
</div>